# thread_win32.cpp File Reference

Win32 thread implementation of Threads. More...

`#include "../stdafx.h"`
`#include "thread.h"`
`#include "../debug.h"`
`#include "../core/alloc_func.hpp"`
`#include <stdlib.h>`
`#include <windows.h>`
`#include <process.h>`

Go to the source code of this file.

## Data Structures
class | ThreadObject_Win32
| Win32 thread version for ThreadObject. More...
class | ThreadMutex_Win32
| Win32 thread version of ThreadMutex. More...

## Detailed Description

Win32 thread implementation of Threads.

Definition in file thread_win32.cpp.